@charset "utf-8";
#wrapIn {
	background: none;
	background-color: #e7e7e7;
}
.cntWrap {
	font-family: 'Noto Sans JP', sans-serif;
	line-height: 1.2;
	font-weight: 900;
	word-break: break-all;
	color: #3e3a39;
	position: relative;
}
.cntWrap:before,
.cntWrap:after {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	z-index: -1;
}
.cntWrap:before {
	left: 0;
	background: url('../images/bg01.png') left 0 no-repeat;
	background-size: 50%;
}
.cntWrap:after {
	right: 0;
	background: url('../images/bg02.png') right 0 no-repeat;
	background-size: 57%;
}

.cntWrap img {
	width: 100%;
	height: auto;
	margin: 0 auto;
	display: block;
}
.cntWrap .title {
	background: #fff;
	padding: 20px 0;
	text-align: center;
	font-size: 1.2rem;
	font-weight: 900;
	overflow: hidden;
}
.cntWrap .title span {
	position: relative;
	z-index: 100;
}
.cntWrap .title span:before {
	content: '';
	position: absolute;
	width: 60px;
	height: 50px;
	background: url('../images/icon.png') 0 0 no-repeat;
	background-size: 60px;
	top: -10px;
	left: -70px;
}
.cntWrap .title span:after {
	content: '102';
	position: absolute;
	width: 100%;
	text-align: center;
	color: rgba(0, 0, 0, 0.2);
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	font-size: 120px;
	z-index: -1;
}
.cntMain {
	display: flex;
	justify-content: space-between;
	flex-flow: row-reverse;
	flex-wrap: wrap;
	align-items: flex-start;
	width: 100%;
	max-width: 1080px;
	margin: 20px auto;
}
.cntMainInner {
	flex-basis: 72%;
	position: relative;
	z-index: 200;
}
.cntMainInner + .nav {
	display: none;
}
.gamesLink {
	display: flex;
	justify-content: space-between;
	width: 100%;
	padding: 0 0 20px 0;
}
.gamesLink .gamesLinkOne {
	flex-basis: 32%;
	background: #fff;
	text-align: center;
	padding-bottom: 15px;
	position: relative;
	box-shadow: 2px 2px 5px gray;
	transition: background 0.2s;
}
.gamesLink .gamesLinkOne button,
.gamesLink .gamesLinkOne button:active {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	color: #3e3a39;
	border: 0;
	border-radius: 0;
	background: none;
	font-family: 'Noto Sans JP', sans-serif;
	width: 100%;
	line-height: 1.2;
	font-weight: bold;
	cursor: pointer;
}
.gamesLink .gamesLinkOne:hover {
	background: #ccc;
}
.gamesLink .gamesLinkOne:nth-child(2):before,
.gamesLink .gamesLinkOne:nth-child(3):before,
.gamesLink .gamesLinkOne:nth-child(4):before {
	content: '';
	position: absolute;
	top: 50%;
	left: -12px;
	border-width: 15px 0 15px 15px;
	border-style: solid;
	border-color: transparent;
	border-left-color: #f18d24;
	transform: translateY(-50%);
}
.gamesLinkOne h2 {
	background: #3e3a39;
	color: #fff;
	font-size: 1.2rem;
	padding: 5px 0;
}
.TxtYear {
	font-weight: 900;
	font-size: 1.6rem;
	padding-top: 10px;
	margin-bottom: -5px;
}
.TxtDay {
	font-weight: 900;
	font-size: 2.4rem;
}
.TxtYear span:nth-child(2n-1),
.TxtDay span:nth-child(2n-1) {
	letter-spacing: -1.5;
}
.TxtYear span:nth-child(2n),
.TxtDay span:nth-child(2n) {
	font-size: 1rem;
	transform: scaleX(1);
}
.TxtTime {
	font-size: 1.2rem;
	margin: 0 auto 5px auto;
}
.TxtPlace {
	font-size: 1rem;
	padding-bottom: 10px;
}
.des_btn {
	font-size: 1.2rem;
	padding: 10px 2%;
	width: 70%;
	margin: 10px auto;
	background-image: radial-gradient(circle farthest-corner at 10% 20%, rgba(255, 131, 8, 1) 0%, rgba(245, 63, 63, 1) 90%);
	color: white;
	border-radius: 50px;
	transition: background-image 0.3s;
}
.des_btn.fin {
	background-image: radial-gradient(circle farthest-corner at 10% 20%, rgba(35, 35, 35, 1) 0%, rgba(17, 57, 57, 1) 90%);
}
.gamesLinkOne:hover .des_btn {
	background-image: radial-gradient(circle 300px at 8% 89.3%, rgba(20, 157, 208, 1) 0%, rgba(140, 63, 226, 1) 90%);
}
.cntMain .nav {
	flex-basis: 25%;
	position: relative;
	z-index: 200;
	background: white;
}
.cntMain .nav ul {
	padding-top: 20px;
}
.cntMain .nav li {
	position: relative;
	overflow: hidden;
}
.cntMain .nav li:before {
	content: '';
	position: absolute;
	top: 50%;
	margin-top: -7px;
	left: 20%;
	border-width: 7px 0 7px 10px;
	border-style: solid;
	border-color: transparent;
	border-left-color: #f18d24;
	opacity: 0;
	transition: all 0.2s ease;
}
.cntMain .nav li.active:before,
.cntMain .nav li:hover:before {
	opacity: 1;
}
.cntMain .nav li span {
	position: absolute;
	color: rgba(0, 0, 0, 0.1);
	top: 25%;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	font-size: 1.8rem;
	transition: all 0.2s 0.1s ease;
}
.cntMain .nav li.active span,
.cntMain .nav li:hover span {
	top: 35%;
	opacity: 1;
}
.cntMain .nav a,
.cntMain .nav button {
	padding: 30px 0;
	display: block;
	width: 100%;
	text-align: center;
	font-size: 1.2rem;
	color: #3e3a39;
	background: transparent;
	border-bottom: 1px solid #3e3a39;
	text-decoration: none;
}
.cntMain .nav button {
	outline: none;
	border: none;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 900;
}
.cntMain .nav li:nth-child(5) a {
	border: none;
}
.cntMain .nav li:nth-child(5):after {
	content: '';
	position: absolute;
	top: 50%;
	margin-top: -2.5px;
	right: 20%;
	border-width: 8px 5px 0 5px;
	border-style: solid;
	border-color: transparent;
	border-top-color: #3e3a39;
	transition: all 0.2s ease;
}
.cntMain .nav .hidden {
	padding: 30px 0;
	text-align: center;
	font-size: 1.2rem;
	color: #ccc;
	background: transparent;
	border-bottom: 1px solid #3e3a39;
}

.cntMain .nav .gamesBtn {
	position: relative;
	background: #3e3a39;
	border: 1px solid #fff;
	color: #fff;
	cursor: pointer;
	display: block;
	text-align: center;
	font-size: 1.2rem;
}
.cntMain .nav .gamesBtn button {
	background: #3e3a39;
	color: #fff;
	padding: 15px 0;
}
.cntMain .nav .gamesBtn:before {
	content: '';
	position: absolute;
	top: 50%;
	margin-top: -7px;
	left: 20%;
	border-width: 7px 0 7px 10px;
	border-style: solid;
	border-color: transparent;
	border-left-color: #fff;
	opacity: 0;
	transition: all 0.2s ease;
}
.cntMain .nav .gamesBtn:hover:before,
.cntMain .nav .gamesBtn.active:before {
	opacity: 1;
}
.cnt_oa h3 {
	font-size: 1.6rem;
	font-weight: 900;
	padding-bottom: 30px;
}

.cnt_oa {
	flex-basis: 45%;
	background: #fff;
	padding: 20px 2%;
	font-size: 1.2rem;
}
.cnt_oa .gamesLinkbox {
	display: flex;
	justify-content: space-around;
}
.cnt_oa .gamesLinkOne {
	position: relative;
	flex-basis: 40%;
	padding: 20px 5% 0 5%;
	text-align: left;
}
.cnt_oa .gamesLinkOne:before {
	display: none;
}
.cnt_oa .gamesLinkOne h4 {
	background: #3e3a39;
	color: #fff;
	font-size: 1.4rem;
	font-weight: 900;
	padding: 5px 10px;
	text-align: center;
}
.cnt_oa .TxtYear {
	font-size: 2rem;
	padding-left: 20px;
}
.cnt_oa .TxtDay {
	font-size: 3rem;
	padding-left: 20px;
}
.cnt_oa .TxtYear span:nth-child(2n),
.cnt_oa .TxtDay span:nth-child(2n) {
	font-size: 1.2rem;
}
.cnt_oa .TxtTime {
	font-size: 1.2rem;
	padding-left: 20px;
}
.cnt_oa .TxtPlace {
	font-size: 1.2rem;
	padding-left: 20px;
}
.cnt_oa .livebtn {
	width: 90%;
	display: block;
	margin: 5px auto;
	text-align: center;
	padding: 10px 2%;
	background-image: radial-gradient(circle farthest-corner at 10% 20%, rgba(255, 131, 8, 1) 0%, rgba(245, 63, 63, 1) 90%);
	color: white;
	border-radius: 50px;
}
.cnt_oa .livebtn.fin {
	background-image: radial-gradient(circle 300px at 8% 89.3%, rgba(20, 157, 208, 1) 0%, rgba(140, 63, 226, 1) 90%);
}

.cnt_sp {
	flex-basis: 49%;
	background: #3e3a39;
	padding: 20px 0 30px 0;
	color: #fff;
	font-weight: normal;
}
.cnt_sp h3 {
	padding: 20px 0;
}
.tournament .cntMainInner {
	background: white;
}
.tournament .cnt_tournamentlistinner {
	padding: 5%;
}
.tournament .tm_box {
	display: flex;
}
.tournament .tm_block {
	flex-basis: 22%;
}
.tournament .tm_block01 {
	flex-basis: 31%;
}
.tournament .tm_block div {
	height: 60px;
	display: flex;
	align-items: center;
}
.tournament .tm_name div {
	text-align: justify;
	text-justify: inter-ideograph;
}
.tournament .tm_block .game-day {
	display: block;
	height: unset;
	position: absolute;
	top: 100%;
	left: -45%;
	transform: translateY(-50%);
	z-index: 20;
}
.tournament .tm_block01 .game-day {
	left: 12%;
}
.tournament .tm_block .game-day p {
	font-size: 11px;
	font-weight: normal;
}
.tournament .tm_block div.h-num01 {
	height: calc(60px * 1);
}
.tournament .tm_block div.h-num02 {
	height: calc(60px * 2);
}
.tournament .tm_block div.h-num03 {
	height: calc(60px * 3);
}
.tournament .tm_block div.h-num04 {
	height: calc(60px * 4);
}
.tournament .tm_block div.tm-num03.h-num01 {
	height: calc((60px * 1) + (60px / 2 / 2));
}
.tournament .tm_block div.tm-num03.h-num02 {
	height: calc((60px * 2) - (60px / 2 / 2));
}
.tournament .tm_block div.tm-num07 {
	height: calc((60px * 7) / 2);
}
.tournament .tm_block div.tm-num07.h-num03 {
	height: calc((60px * 7) - (60px * 4));
}
.tournament .tm_block div.tm-num07.h-num04 {
	height: calc((60px * 7) - (60px * 3));
}

.tournament .tm_name {
	font-size: 1.4rem;
	flex-basis: 25%;
}
.tournament .tm_line div {
	position: relative;
}
.tournament .tm_line div .hol-line,
.tournament .tm_line div .ver-line {
	content: '';
	position: absolute;
	background: #ccc;
	overflow: hidden;
}
.tournament .tm_line div .hol-line {
	top: 50%;
	left: 0;
	width: calc(100% + 2px);
	height: 2px;
	transform: translateY(-50%);
}
.tournament .tm_line div .ver-line {
	left: 0;
	width: 2px;
	height: 50%;
}
.tournament .tm_line div.down .ver-line {
	bottom: 0;
}
.tournament .tm_line div.up .ver-line {
	top: 0;
}
.tournament .tm_line div.tm-num03 .ver-line {
	height: calc((60px * 3) / 2 / 2);
}
.tournament .tm_block01.tm_line div .ver-line {
	display: none;
}
.tournament .tm_block01.tm_line div.fst .hol-line {
	width: 50%;
}
.tournament .tm_block01.tm_line div.fst .ver-line {
	display: block;
	left: unset;
	right: 50%;
}
.tournament .tm_block01 .holizonline {
	position: absolute;
	width: calc(50% + 2px);
	right: -2px;
	height: 2px;
	background: #ccc;
	transform: translateY(-50%);
	overflow: hidden;
}
.tournament .tm_block01 .down .holizonline {
	top: 100%;
}
.tournament .tm_block01 .up .holizonline {
	top: 0;
}

.tournament .tm_block02.tm_line div.down .hol-line {
	bottom: -1px;
	top: unset;
}
.tournament .tm_block02.tm_line div.up .hol-line {
	top: -1px;
}
.tournament .tm_block03.tm_line div.down .hol-line {
	bottom: -1px;
	top: unset;
}
.tournament .tm_block03.tm_line div.up .hol-line {
	top: -1px;
}
.tournament .tm_block03.tm_line div.h-num03 .ver-line {
	height: calc((60px * 3 / 2) - (60px / 2 / 2));
}
.tournament .tm_block03.tm_line div.h-num03.higher .ver-line {
	height: calc((60px * 3 / 2) + (60px / 2 / 2));
}
.tournament .tm_line div.win .hol-line,
.tournament .tm_line div.win .ver-line,
.tournament .tm_line div.win .holizonline {
	z-index: 10;
}
.tournament .tm_line div.win .hol-line:before,
.tournament .tm_line div.win .ver-line:before,
.tournament .tm_line div.win .holizonline:before {
	content: '';
	position: absolute;
	background: #f66;
	width: calc(100% + 1px);
	height: calc(100% + 1px);
	left: 0;
	z-index: 10;
}
.tournament .tm_line div.win .hol-line:before,
.tournament .tm_line div.win .holizonline:before {
	left: calc(-100% - 2px);
}
.tournament .tm_line div.win.down .ver-line:before {
	top: calc(-100% - 2px);
}
.tournament .tm_line div.win.up .ver-line:before {
	bottom: calc(-100% - 2px);
}
@keyframes hol-line {
	0% {
		left: -100%;
	}
	100% {
		left: 0;
	}
}
@keyframes ver-line-down {
	0% {
		top: -100%;
	}
	100% {
		top: 0;
	}
}
@keyframes ver-line-up {
	0% {
		bottom: -100%;
	}
	100% {
		bottom: 0;
	}
}
.tournament .tm_block01 div.win.fst .hol-line:before {
	animation: hol-line 0.6s forwards linear;
}
.tournament .tm_block01 div.win.down .ver-line:before {
	animation: ver-line-down 0.3s 0.6s forwards linear;
}
.tournament .tm_block01 div.win.up .ver-line:before {
	animation: ver-line-up 0.3s 0.6s forwards linear;
}
.tournament .tm_block01 div.win .holizonline:before {
	animation: hol-line 0.6s 0.9s forwards linear;
}
.tournament .tm_block01 div.win .hol-line:before {
	animation: hol-line 0.6s 0.9s forwards linear;
}
.tournament .tm_block02 div.win.down .ver-line:before {
	animation: ver-line-down 0.3s 1.5s forwards linear;
}
.tournament .tm_block02 div.win.up .ver-line:before {
	animation: ver-line-up 0.3s 1.5s forwards linear;
}
.tournament .tm_block02 div.win .hol-line:before {
	animation: hol-line 0.6s 1.8s forwards linear;
}
.tournament .tm_block03 div.win.down .ver-line:before {
	animation: ver-line-down 0.3s 2.4s forwards linear;
}
.tournament .tm_block03 div.win.up .ver-line:before {
	animation: ver-line-up 0.3s 2.4s forwards linear;
}
.tournament .tm_block03 div.win .hol-line:before {
	animation: hol-line 0.6s 2.7s forwards linear;
}

.tournament .tm_block .game-day button,
.tournament .tm_block .game-day button:active {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: 0;
	background: none;
	font-family: 'Noto Sans JP', sans-serif;
	cursor: pointer;
	color: #000;
	position: relative;
}
.tournament .tm_block .game-day button:hover {
	color: rgba(20, 157, 208, 1);
}
.tournament .tm_block div button.dotbtn,
.tournament .tm_block div button.dotbtn:active {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: 0;
	border-radius: 50px;
	background: none;
	font-family: 'Noto Sans JP', sans-serif;
	position: absolute;
	top: 50%;
	left: -3px;
	z-index: 100;
	width: 8px;
	height: 8px;
	background: rgba(20, 157, 208, 1);
	line-height: 1.2;
	font-weight: bold;
	cursor: pointer;
	transform: translateY(-50%);
	transition: all 0.2s;
}
.tournament .tm_block01.tm_block div button.dotbtn,
.tournament .tm_block01.tm_block div button.dotbtn:active {
	left: calc(50% - 6px);
}
.tournament .tm_block div.down button.dotbtn,
.tournament .tm_block div.down button.dotbtn:active {
	top: 100%;
}
.tournament .tm_block div.up button.dotbtn,
.tournament .tm_block div.up button.dotbtn:active {
	top: 0;
}
.tournament .tm_block div button.dotbtn:hover {
	transform: scale(1.6) translateY(-50%);
}
.tournament .tm_line div .point {
	color: rgba(20, 157, 208, 1);
	font-weight: normal;
	padding: 3px 2px;
	z-index: 20;
	position: relative;
}
.tournament .tm_line div.down .point,
.tournament .tm_line div.up .point {
	position: absolute;
	width: 35px;
	left: 0;
	font-size: var(--fsz-xs);
}
.tournament .tm_block01.tm_line div.down .point,
.tournament .tm_block01.tm_line div.up .point {
	left: 50%;
}
.tournament .tm_line div.down .point {
	bottom: 5px;
}
.tournament .tm_line div.up .point {
	top: 5px;
}

.outlook .cntMainInner {
	padding: 0 0 20px 0;
	line-height: 1.5;
	text-align: left;
	font-size: 1.2rem;
	font-weight: normal;
}
.outlook .cntMainInner h2 {
	background-image: radial-gradient(circle farthest-corner at 10% 20%, rgba(35, 35, 35, 1) 0%, rgba(17, 57, 57, 1) 90%);
	color: white;
	padding: 10px 3%;
	font-weight: 900;
	font-size: 1.4rem;
	text-align: left;
	margin-bottom: 20px;
}
.outlook .cntMainInner div {
	background: white;
	padding: 5%;
}
.outlook .cntMainInner p {
	margin: 30px 0;
	text-align: right;
}
.games .js-tab_content {
	display: none;
}
.games .js-tab_content.active {
	display: block;
}
.games .cntMainInner {
	padding: 0 0 20px 0;
}
.games .cntMainInner .games_wrap {
	margin: 0 auto;
}
.games .section {
	margin-bottom: 50px;
	padding-top: 40px;
	margin-top: -40px;
}
.games .section_title_box {
	display: flex;
	margin-bottom: 10px;
	align-items: center;
}
.games .section_title_box p {
	padding: 5px 2%;
	width: 185px;
}
.games .section_title_box .gametime {
	background: #3e3a39;
	color: white;
	width: 50px;
}
.games .section_title_box .deco {
	background-image: radial-gradient(circle farthest-corner at 10% 20%, rgba(255, 131, 8, 1) 0%, rgba(245, 63, 63, 1) 90%);
	color: white;
	border-radius: 50px;
	width: 80px;
}
.games .section_title_box .deco.fin {
	background-image: radial-gradient(circle farthest-corner at 10% 20%, rgba(35, 35, 35, 1) 0%, rgba(17, 57, 57, 1) 90%);
}
.games table {
	width: 100%;
	background: white;
	border-collapse: collapse;
}
.games .maindata {
	margin-bottom: 10px;
	font-size: 1.2rem;
}
.games .maindata td {
	width: 33.33%;
	padding: 10px 0;
}
.games td.bgblack {
	background: #3e3a39;
	color: white;
}
.games .maindata tr:nth-child(1) {
	background-image: radial-gradient(circle 300px at 8% 89.3%, rgba(20, 157, 208, 1) 0%, rgba(140, 63, 226, 1) 90%);
	color: white;
	font-size: 2rem;
}
.games .maindata tr:nth-child(1) td:nth-child(2) {
	background: #eee;
}
.games .maindata tr:nth-child(2) td {
	padding: 20px 0;
	font-size: 2rem;
}
.games .maindata tr:nth-child(3) {
	background: #eee;
	border-bottom: 1px solid white;
}
.games .maindata tr:nth-child(4) {
	background: #ccc;
}
.games .subdata {
	margin-bottom: 10px;
}
.games .subdata td {
	width: calc(20% - 1px);
	padding: 8px 0;
	border-right: 1px solid white;
}
.games .subdata td:nth-child(5) {
	border-right: none;
}
.games .subdata tr {
	border-bottom: 1px solid white;
}
.games .subdata tr:nth-child(5) {
	border-bottom: none;
}
.games .subdata tr:nth-child(1) td {
	border-right: 1px solid white;
}
.games .subdata tr:nth-child(1) td:nth-child(5) {
	border-right: none;
}
.games .subdata tr:nth-child(2),
.games .subdata tr:nth-child(4) {
	background: #eee;
}
.games .subdata tr:nth-child(3),
.games .subdata tr:nth-child(5) {
	background: #ccc;
}
.games .commentTtl {
	background-image: radial-gradient(circle farthest-corner at 10% 20%, rgba(35, 35, 35, 1) 0%, rgba(17, 57, 57, 1) 90%);
	color: white;
	text-align: left;
	padding: 10px 20px;
}
.games .comment {
	background: white;
	padding: 20px;
	text-align: left;
	line-height: 1.5;
	font-weight: normal;
}
.scroll-hint-icon {
	z-index: 50;
}
.live .liveboxone {
	margin-bottom: 20px;
}
.live .liveboxone:nth-child(1) {
	margin-bottom: 80px;
}
.live .section_title_box {
	display: flex;
	margin-bottom: 10px;
}
.live .section_title_box p {
	padding: 5px 2%;
	width: 185px;
}
.live .section_title_box .gametime {
	background: #3e3a39;
	color: white;
	width: 50px;
}
.live .section_title_box .deco {
	background-image: radial-gradient(circle farthest-corner at 10% 20%, rgba(255, 131, 8, 1) 0%, rgba(245, 63, 63, 1) 90%);
	color: white;
	border-radius: 50px;
	width: 80px;
}
.live .section_title_box .deco.fin {
	background-image: radial-gradient(circle 300px at 8% 89.3%, rgba(20, 157, 208, 1) 0%, rgba(140, 63, 226, 1) 90%);
}
.live .movieArea {
	position: relative;
}
.live .movieArea:before {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: var(--gray);
}
.live .livebefore {
	position: relative;
	text-align: center;
	background-image: radial-gradient(circle farthest-corner at 10% 20%, rgba(35, 35, 35, 1) 0%, rgba(17, 57, 57, 1) 90%);
	color: white;
	font-size: 2rem;
	font-weight: bold;
	padding: 3%;
}

@media screen and (max-width: 897px) {
	.cntWrap .title,
	.gamesLinkOne h2 {
		font-size: 1rem;
	}
	.TxtYear {
		font-size: 1.4rem;
	}
	.TxtDay {
		font-size: 1.8rem;
	}
	.TxtTime {
		font-size: 1.1rem;
	}
	.des_btn {
		font-size: 1.1rem;
		width: 85%;
	}
	.cntMain .nav li span {
		font-size: 1.6rem;
	}
	.cntMain .nav li:before {
		left: 10%;
	}
	.tournament .tm_name {
		font-size: 1.2rem;
	}
	.outlook .cntMainInner {
		font-size: 1.1rem;
	}
	.outlook .cntMainInner h2 {
		font-size: 1.2rem;
	}
	.games .maindata tr:nth-child(1) {
		font-size: 1.6rem;
	}
}
@media screen and (max-width: 767px) {
	.cntWrap .title span:before {
		left: -12%;
		z-index: -1;
	}
	.cntMain {
		display: block;
	}
	.cntMainInner {
		margin: 0 2%;
	}
	.cntMainInner + .nav {
		display: block;
	}
	.nav .gamesBtnWrap {
		display: none;
	}
	.cntMainInner + .nav .gamesBtnWrap {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
	}
	.cntMain .navmain {
		position: relative;
	}
	.cntMain .nav ul {
		padding: 0 20px;
		display: flex;
		flex-wrap: nowrap;
		overflow-x: scroll;
		overflow-y: hidden !important;
		margin-bottom: 10px;
	}
	.cntMain .nav ul:before,
	.cntMain .nav ul:after {
		content: '';
		position: absolute;
		top: 0;
		width: 40px;
		height: 100%;
		z-index: 50;
	}
	.cntMain .nav ul:before {
		left: 0;
		background: linear-gradient(to right, white 0%, white 70%, rgba(255, 255, 255, 0));
	}
	.cntMain .nav ul:after {
		right: 0;
		background: linear-gradient(to left, white 0%, white 70%, rgba(255, 255, 255, 0));
	}
	.cntMainInner + .nav ul {
		margin-bottom: 0;
	}
	.cntMain .nav li {
		flex: 0 0 auto;
		width: 150px;
		border-right: 1px dotted #ccc;
	}
	.cntMain .nav a,
	.cntMain .nav button,
	.cntMain .nav .hidden {
		padding: 20px 0;
		font-size: 1rem;
		border-bottom: none;
	}
	.cntMain .nav li:before {
		top: inherit;
		bottom: 15%;
		margin-top: 0;
		left: 50%;
		transform: translateX(-50%);
		border-width: 0 10px 7px 10px;
		border-left-color: transparent;
		border-bottom-color: #f18d24;
	}
	.cntMain .nav li:nth-child(5):after {
		display: none;
	}
	.cntMain .nav li:hover:before,
	.cntMain .nav li:hover span {
		opacity: 0;
	}
	.cntMain .nav .gamesBtn {
		flex-basis: 32%;
	}
	.cnt_sp {
		margin-bottom: 10px;
	}
	.tournament .cnt_tournamentlist {
		margin-bottom: 10px;
	}
	.games .cntMain .nav ul {
		margin-bottom: 0;
	}
	.games .nav .gamesBtnWrap {
		display: flex;
		margin-bottom: 20px;
	}
	.games .section {
		padding-top: 10px;
		margin-top: -10px;
	}
	.live .cntMainInner {
		padding: 5%;
		background: white;
	}
	.live .livebefore {
		padding: 20px 2%;
		font-size: 1.6rem;
	}
}
@media screen and (max-width: 548px) {
	.cntMain {
		margin: 10px auto;
	}
	.cntMain .nav li {
		width: 120px;
	}
	.gamesLink {
		flex-wrap: wrap;
		padding-bottom: 0;
	}
	.gamesLink .gamesLinkOne {
		flex-basis: 32%;
		margin-bottom: 10px;
	}
	.gamesLink .gamesLinkOne:nth-child(2):before,
	.gamesLink .gamesLinkOne:nth-child(3):before,
	.gamesLink .gamesLinkOne:nth-child(4):before {
		display: none;
	}
	.cnt_oa {
		font-size: 1rem;
	}
	.cnt_oa .gamesLinkOne {
		flex-basis: 49%;
		padding: 20px 0.5% 0 0.5%;
	}
	.cnt_oa .gamesLinkOne h4 {
		font-size: 1.2rem;
	}
	.cnt_oa .TxtYear {
		font-size: 1.6rem;
		padding-left: 5px;
	}
	.cnt_oa .TxtDay {
		font-size: 2.4rem;
		padding-left: 5px;
	}
	.cnt_oa .TxtTime,
	.cnt_oa .TxtPlace {
		font-size: 1rem;
		padding-left: 5px;
	}
	.cnt_sp {
		padding: 20px 3% 40px 3%;
		text-align: left;
	}
	.cnt_sp h3 {
		text-align: center;
	}
	.tournament .tm_name {
		font-size: 1.1rem;
	}
	.tournament .tm_block .game-day {
		left: -50%;
	}
	.tournament .tm_block01 .game-day {
		left: 10%;
	}
	.tournament .tm_block .game-day p {
		font-size: 9px;
	}
	.live .section_title_box {
		flex-wrap: wrap;
	}
	.live .section_title_box .sc {
		flex-basis: 100%;
		text-align: left;
	}
}
@media screen and (max-width: 425px) {
	.cntWrap .title {
		padding: 5px 2%;
	}
	.cntWrap .title i {
		display: block;
	}
	.cntWrap .title span:before {
		left: 50%;
		top: 50%;
		transform: translate(-50%, -50%);
	}
	.cntMain .nav a,
	.cntMain .nav button,
	.cntMain .nav .hidden {
		padding: 15px 0;
		font-size: 0.9rem;
	}
	.cntWrap .title,
	.gamesLinkOne h2 {
		font-size: 0.9rem;
	}
	.TxtYear,
	.cnt_oa .TxtYear {
		font-size: 1rem;
		margin-bottom: 0;
	}
	.TxtDay {
		font-size: 1.2rem;
	}
	.TxtYear span:nth-child(2n),
	.TxtDay span:nth-child(2n) {
		font-size: 0.8em;
	}
	.TxtTime {
		font-size: 0.8rem;
	}
	.des_btn {
		font-size: 0.8rem;
	}
	.cnt_oa .gamesLinkOne h4 {
		font-size: 1rem;
	}
	.cnt_oa .TxtDay {
		font-size: 2rem;
	}
	.cnt_oa .TxtTime,
	.cnt_oa .TxtPlace {
		font-size: 0.9rem;
	}
	.cnt_oa .TxtTime span {
		display: block;
	}
	.cnt_sp h3 {
		font-size: 1.2rem;
		padding: 15px 0;
	}
	.tournament .tm_block .game-day {
		left: -75%;
	}
	.tournament .tm_block01 .game-day {
		left: 5%;
	}
	.tournament .tm_block {
		flex-basis: 19%;
	}
	.tournament .tm_block01 {
		flex-basis: 34%;
	}
	.tournament .tm_name {
		flex-basis: 26%;
		padding: 0 1%;
	}
	.outlook .cntMainInner {
		font-size: 1rem;
	}
	.outlook .cntMainInner h2 {
		font-size: 1rem;
	}
	.cntMain .nav .gamesBtn:before {
		top: 50%;
		margin-top: 0;
		left: 10%;
		border-width: 3px 0 3px 5px;
		transform: translateY(-50%);
	}
	.games .section_title_box {
		flex-wrap: wrap;
	}
	.games .section_title_box .deco {
		flex-basis: 70%;
		margin-top: 5px;
	}
	.games .maindata {
		font-size: 1rem;
	}
	.games .maindata tr:nth-child(1) {
		font-size: 1.1rem;
	}
	.games .maindata tr:nth-child(2) td {
		font-size: 1.6rem;
	}
	.live .section_title_box .deco {
		flex-basis: 70%;
		margin: 5px 0;
	}
	.live .livebefore {
		font-size: 1.2rem;
	}
}
@media screen and (max-width: 320px) {
	.tournament .tm_name {
		font-size: 0.9rem;
	}
	.tournament .tm_block .game-day p {
		font-size: 8px;
	}
	.tournament .tm_block01 .game-day {
		left: 2%;
	}
	.games .maindata tr:nth-child(1) {
		font-size: 1rem;
	}
}
